 <div class="membership-policy">
    <div class="membership-policy-head">
        <h2>{{'MEMBERSHIP_TERMS_AND_CONDITIONS' | translate:lang}}</h2>
        <div class="form-close">
            <button (click)="closePopup()">
                <i class="material-icons">close</i>
            </button>
        </div>
    </div>
    <ol class="terms-condition-msg">        
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE1' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE2' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE3' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE4' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE5' | translate:lang}}</li>

        <div class="subscribtion-header">
            <h5 class="header1">{{'MEMBERSHIP_SCHEMES' | translate:lang}} </h5>
            <h5 class="header2">{{'CASH_BACK' | translate:lang}}</h5>
        </div>
        <ol class="subcribtion">
            <li *ngFor="let plan of subscriptionPlanList"> 
                <div class="subscription-desc">
                    <span class="subscri-head">{{plan.displayName}}</span> <span class="subscri-amt">: {{plan.minOrderAmount | customCurrencyFormat}} 
                        {{'TO' | translate:lang}} {{plan.maxOrderAmount | customCurrencyFormat}}
                    </span> <span class="cash-back">{{plan.offer}}%</span>
                </div>
            </li>
        </ol>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE6' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE7' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE8' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE9' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE10' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE11' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE12' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE13' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE14' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE15' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE16' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE17' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE18' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE19' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE20' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE21' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE22' | translate:lang}}</li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE23' | translate:lang}}
          <ul class="sub-subscription">
             <li>{{'TERMS_AND_CONDITIONS_MESSAGE24' | translate:lang}}</li>
             <li>{{'TERMS_AND_CONDITIONS_MESSAGE25' | translate:lang}}</li>
          </ul>
        </li>
        <li>{{'TERMS_AND_CONDITIONS_MESSAGE26' | translate:lang}}</li>
    </ol>
 </div>